<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<!-- html comments in sublime can be created in ctrl + shift + / -->
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>HTML Introduction</title>
</head>
<body>
	<!-- The body element contains all displayed elements -->
	<!-- Headings are titles for our page. They are added to show emphasis,
	to show and attract the users attention to our text. There are 6 heading sizes. They are different in sizes to differentiate importance-->
	<h1>Heading 1</h1>
	<h2>Heading 2</h2>
	<h3>Heading 3</h3>
	<h4>Heading 4</h4>
	This is a normal sized text.
	<h5>Heading 5</h5>
	<h6>Heading 6</h6>
	<hr> <!-- hr is a horizontal rule. It adds a horizontal line that also
	breaks the line. -->
		<p> <!-- p is a paragraph tag and is used to contain text and paragraph -->
			Welcome to Zuitt!
		</p>
		<!-- hr, headings and paragraph elements occupy the full width of its parent. They also break the line and therefore is situated and displayed on top of other elements. -->


		<!-- span elements much like the paragraph element is used to contain text. However, span elements are inline elements. In which they only occupy the total width of its content and does not break the line. They are display beside each other. -->
		<span>I am in a span!</span>

		<!-- br, hr and meta are call empty tags or self-closing tags -->
		<!-- hr occupies the whole width of its parent, it is a block element. br is a special case, even though it b
			breaks the line, it actually is considered as an inline element. --> 
		<span>I am also in a span!</span>
		<br>
		
		<p>			
			Zuitt is an <strong>Online Coding Bootcamp</strong>
			where you will learn a lot of things. <br>
			Let's enumerate all the things that will make us <em>Full-stack Web
			Developers</em>
		</p>
		<h3>What we will learn in our bootcamp</h3>
		<ul>
			<!-- we can easily copy a line of codes by using the shortcut keys ctrl + shift + d -->
			<!-- ul tags create an unordered list wherein the list items are preceded by a bullet point. This shows that the listed items are in no particular oder

			li tags then creates our list items. They can be preceded by bullet points if they are in an unordered list or ul. They can be preceded a number if they are in an ordered list or ol. -->
			<li>Languages</li>
			<ol>
				<li>HTML</li>
				<li>CSS</li>
				<li>Javascript</li>
			</ol>
			<li>Frameworks and Libaries</li>
			<ol>
				<li>Bootstrap</li>
				<li>ExpressJS</li>
				<li>ReactJS</li>
			</ol>
			<li>Tools</li>
			<ol>
				<li>Git</li>
				<li>Gitlab</li>
				<li>Sublime Text</li>
				<li>Postman</li>
				<li>Google Chrome</li>
				<li>Other Tools</li>
				<ul>
					<li>MongoDB</li>
					<li>Robo3T</li>
				</ul>
			</ol>
		</ul>
		<hr>
		<h1>Blue Andrae De Vera</h1>
		<p>Hello! About myself, I'm currently a bootcamper from Zuitt Coding Bootcamp and looking forward to apply and land a job as a Web Developer. I like building things and I'm focused on anything that contributes to self-improvement.</p>
		<hr>
		<h3>My Hobbies</h3>
		<ul>
			<li>Playing/Listening to Music</li>
			<li>Code/Build apps</li>
			<li>Video games (Dota 2/NFT Games)</li>
		</ul>
</body>
</html>